Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80767

Summary: Install onto Mylex Acceleraid card failed
Product: [Retired] Red Hat Raw Hide Reporter: robert fantini <rob>
Component: partedAssignee: Matt Wilson <msw>
Status: CLOSED RAWHIDE QA Contact: Brock Organ <borgan>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-07-28 21:53:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 83405    
Bug Blocks: 79578    

Description robert fantini 2002-12-31 00:25:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3a) Gecko/20021212

Description of problem:
I could not install onto a system us ing a Mylex controller.

The controller is model Acceleraid 170, with an older bios. 

I can install 8.0 using the same hardware.

this is from anacdump:

error: Error: Error informing the kernel about modifications to partition
/dev/rd/c0d0p7 - Invalid argument.  This means Linux won't know about any
changes you made to /dev/rd/c0d0p7 until you reboot - so you shouldn't mount it
or use it in any way before rebooting.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. make a system with a Mylex acceleraid controller
2. attempt install redhat rawhide [Phobe spelling?]

    

Additional info:

some of anacdump:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 906, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 752, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 155, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 222, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 452, in turnOnFilesystems
    diskset.savePartitions ()
  File "/usr/lib/anaconda/partedUtils.py", line 556, in savePartitions
    disk.commit()
error: Error: Error informing the kernel about modifications to partition
/dev/rd/c0d0p7 - Invalid argument.  This means Linux won't know about any
changes you made to /dev/rd/c0d0p7 until you reboot - so you shouldn't mount it
or use it in any way before rebooting.

Local variables in innermost frame:
self: <partedUtils.DiskSet instance at 0x884ff5c>
disk: <PedDisk object at 0x895e5b0>

Comment 1 Michael Fulbright 2003-01-02 22:22:56 UTC
Is this with the Phoebe beta?

Comment 2 robert fantini 2003-01-02 22:45:42 UTC
per the 'README' file on the cdrom i made:

Red Hat Linux/x86 8.0.92 (Phoebe)

Comment 3 Matt Wilson 2003-02-06 03:42:21 UTC
should be fixed in next build.


Comment 4 Bill Nottingham 2003-07-28 21:53:23 UTC
Closing some bugs that have been in MODIFIED for a while. Please reopen if the
problem persists.